<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Dyktafon" compressed="true">
   <topicref FeatureID="-1" href="VOREC_HLP_EMPTY_RECORDER.html" navtitle="Nagrywanie plików dźwiękowych"/>
   <topicref FeatureID="-1" href="VOREC_HLP_MAIN.html" navtitle="Korzystanie z rejestratora dźwięku"/>
   <topicref FeatureID="-1" href="VOREC_HLP_SETTINGS.html" navtitle="Ustawienia Rejestratora dźwięków"/>
</topics>